中危 wireshark跨界内存写漏洞(CVE-2023-2854)

CVE编号

CVE-2023-2854

利用情况

暂无

补丁情况

官方补丁

披露时间

2023-05-26
漏洞描述
BLF file parser crash in Wireshark 4.0.0 to 4.0.5 and 3.6.0 to 3.6.13 allows denial of service via crafted capture file
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 wireshark wireshark * From
(including)
3.6.0
Up to
(excluding)
3.6.14
运行在以下环境
应用 wireshark wireshark * From
(including)
4.0.0
Up to
(excluding)
4.0.6
运行在以下环境
系统 amazon_2023 wireshark * Up to
(excluding)
4.0.6-1.amzn2023.0.1
运行在以下环境
系统 debian_10 wireshark * Up to
(excluding)
2.6.20-0+deb10u7
运行在以下环境
系统 debian_11 wireshark * Up to
(excluding)
3.4.10-0+deb11u1
运行在以下环境
系统 debian_12 wireshark * Up to
(excluding)
4.0.6-1~deb12u1
阿里云评分
6.5
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况